.btn {
  margin: 2px;
  padding: 10px;
  cursor: pointer;
  outline: none;
  border: none;
  border-radius: 5px;
  font-family: Roboto, Arial, sans-serif;
  text-transform: uppercase;
  user-select: none;

  &:hover {
    font-weight: bold;
  }

  &__create-modal {
    margin: 5px 1px;
    width: 15vw;
    border: 1px solid black;
  }

  &__close-modal {
    padding: 0;
    font-size: 22px;
    line-height: 0;
    border-radius: 50%;
    transform: rotate(45deg);
  }

  &__close-modal:hover {
    color: red;
    font-weight: bold;
  }

  &__manipulate-modal {
    width: 20%;
  }
}